Custom Fields
Re-Envisioned
Support MB Views Conflict with Gantry Theme Twig

  • Creator
    Topic
  • #24835
    Resolved Gene Teigland
    Participant

    I purchased your plan but when I’m using my gantry temple with Twig it conflicts with your version. Im hoping to have this resolved ASAP – can you take a look at this. I can provide backend login if necessary.

    http://3.137.50.200/message/test-message/

Viewing 10 replies - 1 through 10 (of 17 total)
  • Author
    Replies
  • #24855
    Gene Teigland
    Participant

    Ive emailed twice and started this forum topic and yet no response to this major issue. Can anyone provide help otherwise i will want my money back. I would appreciate some better service for a paid plugin. Thanks!

    #24859
    Long Nguyen
    Moderator

    Hi,

    Thank you for getting in touch.

    It’s the conflict between our plugin and another theme, not the issue of the plugin itself, I’ve informed the developer team to check it and get back to you if there is any information.

    #24860
    Gene Teigland
    Participant

    I understand that but you both use Twig so there has to be a solution for this. That was one of the main reasons I switched from ACF to your solution becuase I assumed with you both using TWIG it would be better for integration with the template. I can’t just buy something and not use it. Are you able to help me find a solution? I’ve not had this problem with any other plugin using this theme framework and I’ve used it for over 5 years.

    #24884
    Gene Teigland
    Participant

    So I received this from the theme developer:

    “It’s probably using a different TWIG version to us so delete the TWIG folder from the vendor file of that plugin so that it uses our version. If the plugin expects to be using the latest version of TWIG then it may not be possible to use the extension.

    Sorry but we can’t guarantee compatibility with every third-party plugin that might exist.”

    My notes:
    This is the first time I’ve had this problem with a plugin using this theme – so two questions:
    1. What version of TWIG do you use?
    2. Where is the TWIG file I can delete and give this option a try?

    Thanks!

    #24888
    Gene Teigland
    Participant

    TWIG version used by Gantry 5 is 1.42.5

    #24895
    Anh Tran
    Keymaster

    Hi Gene Teigland,

    I’ve looked at your site and found that the code for MB Views is old. We have fixed this issue in the recent version. You might need to update it.

    This is the error on the site: https://prnt.sc/10k3ns3
    Notice the arrow. That part of the code should be: https://prnt.sc/10k3o83

    #26498
    Gene Teigland
    Participant

    Thank you for the update and the reference point – while we did make the update there is another issue. Please take a look at this error. I’m really hoping to get this resolved ASAP. Thanks!

    http://3.137.50.200/message/test-message/

    #26514
    Gene Teigland
    Participant

    Just bumping this topic- really hoping to get resolution on this as I really want to use metabox.

    #26529
    Gene Teigland
    Participant

    I would really appreciate some support on this. Please see above. Thanks!

    #26531
    Anh Tran
    Keymaster

    Hi Gene,

    I’m checking with Twig. There are probably some issues that I need more time to check. I’ll update the extension when I finish.

Viewing 10 replies - 1 through 10 (of 17 total)
  • You must be logged in to reply to this topic.